<?xml version="1.0" encoding="utf-8"?>
<licenseInfo>
  <main>
    <companyName>绵阳智赢信息技术有限公司</companyName>
    <CompanyCode>PDZSOFT</CompanyCode>
    <ProductCode>AMPDZSOFTAI</ProductCode>
    <MacCode>
    </MacCode>
    <SN>
    </SN>
    <ip>127.0.0.1</ip>
    <bt>
    </bt>
    <PID>VWISETEST</PID>
    <lt>TCP</lt>
    <showkcorp>0</showkcorp>
    <showinsms>1</showinsms>
    <autorun>0</autorun>
    <consort>2</consort>
    <SQL></SQL>
    <agent>vwise</agent>
    <ay1>
    </ay1>
    <ay2>
    </ay2>
    <ay3>
    </ay3>
  </main>
</licenseInfo>